/*
#gnadww{
background: rgb(255,255,255);
padding: 0 !important;
width: 986px !important;
}

.cbc-leaderboard-ad-wrap,
.cbc-rising-star-ad-wrap,
.cbc-billboard-ad-wrap{
text-align: left;
}

.cbc-leaderboard-ad,
.cbc-rising-star-ad,
.cbc-billboard-ad{
background: none !important;
padding: 0 !important;}

.cbc-rising-star-ad,
.cbc-billboard-ad{
max-width: 986px !important;
padding-top: 0 !important;
}

@media only screen and (min-device-width: 320px) and (max-device-width: 738px) {
	#gnadww iframe {
  		height: 0;
  	}
}
*/